Browsing Thai translation

Don't show this notice anymore
Before translating, be sure to go through Ubuntu Translators instructions and Thai guidelines.
110 of 13 results
4.
Update is complete
การอัปเดตเสร็จสมบูรณ์
Translated and reviewed by Rockworld on 2018-04-14
In upstream:
ปรับปรุงเสร็จสิ้นแล้ว
Suggested by Launchpad Translations Administrators on 2009-11-06
Located in ../UpdateManager/backend/InstallBackendSynaptic.py:40
7.
Settings…
การตั้งค่า...
Translated and reviewed by Rockworld on 2017-07-30
In upstream:
กำลังตั้งค่า...
Suggested by Roys Hengwatanakul on 2009-03-26
Located in ../UpdateManager/Dialogs.py:115
22.
_Partial Upgrade
การอัปเกรดแบบ_บางส่วน
Translated and reviewed by Rockworld on 2018-04-14
In upstream:
ปรับปรุงรุ่นบางส่วน
Suggested by Launchpad Translations Administrators on 2009-11-06
Located in ../UpdateManager/Dialogs.py:227
23.
_Continue
_ดำเนินการต่อ
Translated and reviewed by Rockworld on 2018-04-14
In upstream:
ดำเนินการต่อไป
Suggested by Launchpad Translations Administrators on 2009-11-06
Located in ../UpdateManager/Dialogs.py:228
31.
Software index is broken
we assert a clean cache
ดัชนีซอฟต์แวร์เสียหาย
Translated and reviewed by Rockworld on 2018-04-14
In upstream:
ดัชนีของซอฟแวร์เสียหาย
Suggested by Launchpad Translations Administrators on 2009-11-06
Located in ../UpdateManager/UpdateManager.py:326
32.
It is impossible to install or remove any software. Please use the package manager "Synaptic" or run "sudo apt-get install -f" in a terminal to fix this issue at first.
ไม่สามารถติดตั้งหรือเอาซอฟต์แวร์ใดๆ ออกได้ โปรดใช้ตัวจัดการแพกเกจ "Synaptic" หรือเรียกใช้คำสั่ง "sudo apt-get install -f" ในเทอร์มินัลเพื่อแก้ไขปัญหานี้ก่อน
Translated and reviewed by Rockworld on 2018-04-14
In upstream:
ไม่สามารถที่จะติดตั้งหรือลบออกซอฟแวร์ใดๆ กรุณาใช้โปรแกรมจัดการแพกเกจ "Synaptic" หรือ คำสั่ง "sudo apt-get install -f" ในเทอร์มินัลเพื่อที่จะแก้ปัญหานี้ก่อน
Suggested by Launchpad Translations Administrators on 2009-11-06
Located in ../UpdateManager/UpdateManager.py:327
33.
Could not initialize the package information
ไม่สามารถอ่านข้อมูลเริ่มต้นของแพกเกจได้
Translated and reviewed by Rockworld on 2018-04-14
In upstream:
ไม่สามารถอ่านข้อมูลเริ่มต้นของแพ็กเกจ
Suggested by Launchpad Translations Administrators on 2009-11-06
Located in ../UpdateManager/UpdateManager.py:333
34.
An unresolvable problem occurred while initializing the package information.

Please report this bug against the 'update-manager' package and include the following error message:
There are line breaks here. Each one represents a line break. Start a new line in the equivalent position in the translation.
เกิดปัญหาที่ไม่สามารถแก้ได้ขณะเตรียมข้อมูลแพคเกจ

โปรดรายงานข้อบกพร่องนี้สำหรับแพคเกจ 'update-manager' และระบุข้อความแสดงข้อผิดพลาดต่อไปนี้:
Translated and reviewed by Rockworld on 2019-03-12
In upstream:
ไม่สามารถแก้ปัญหาได้ขณะทำการเตรียมข้อมูลของแพคเกจ

กรุณารายงานปัญหานี้สำหรับแพคเกจ 'update-manager' และแนบข้อผิดพลาดต่อไปนี้มาด้วย:
Suggested by Roys Hengwatanakul on 2009-04-02
Located in ../UpdateManager/UpdateManager.py:334
35.
Could not calculate the upgrade
ไม่สามารถคำนวณการอัปเกรดได้
Translated and reviewed by Rockworld on 2018-04-14
In upstream:
ไม่สามารถคำนวนการปรับปรุงได้
Suggested by Launchpad Translations Administrators on 2009-11-06
Located in ../UpdateManager/UpdateManager.py:351
62.
Other updates
การอัปเดตอื่นๆ
Translated and reviewed by Rockworld on 2019-03-12
In upstream:
_ปรับปรุงอื่นๆ
Suggested by Launchpad Translations Administrators on 2009-11-06
Located in ../UpdateManager/UpdatesAvailable.py:1054
110 of 13 results

This translation is managed by Ubuntu Thai Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.

Contributors to this translation: ABCDEFGH, Choompon Sutthipat, Manop Pornpeanvichanon(มานพ พรเพียรวิชานนท์), Mr.Whisper, Rockworld, Roys Hengwatanakul, SiraNokyoongtong, Theppitak Karoonboonyanan.